@charset "UTF-8";


/* ------------------------------ */
/* - GENERAL                      */
/* ------------------------------ */


body {
	background-color: #F2F5FA;
	color: #3D3D3D;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0;
}
td img {
	display: block;
}
.block {
	margin: 0 auto;
	width: 960px;
}
.col_160 {
	float: left;
	width: 160px;
}
.col_240 {
	float: left;
	width: 240px;
}
.col_480 {
	float: left;
	width: 480px;
}
.col_560 {
	float: left;
	width: 560px;
}
.col_720 {
	float: left;
	width: 720px;
}
.col_960 {
	float: left;
	width: 960px;
}
.box {
	margin: 10px;
}
.box_220 {
	margin: 10px;
	width: 220px;
}
.shadow {
	box-shadow: 0px 0px 1px rgba(17,49,132,0.65);
	-moz-box-shadow: 0px 0px 1px rgba(17,49,132,0.65);
	-webkit-box-shadow: 0px 0px 1px rgba(17,49,132,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6113184,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6113184,Positive=true);
}
.shadow_grey {
	box-shadow: 0px 0px 1px rgba(17,17,17,0.65);
	-moz-box-shadow: 0px 0px 1px rgba(17,17,17,0.65);
	-webkit-box-shadow: 0px 0px 1px rgba(17,17,17,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6111111,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6111111,Positive=true);
}
.clear {
	clear: both;
}
.mt20px {
	margin-top: 20px;
}


/* ------------------------------ */
/* - HEADER                       */
/* ------------------------------ */

#header {
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 75%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(211,224,235)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffd3e0eb,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffd3e0eb,GradientType=0);
	height: 100px;
	width: 100%;
}
#logobox {
	display: inline-block;
	padding: 15px 10px;
}
#head_titlebox {
	float: right;
	padding: 15px 10px;
}
#head_titlebox p {
	background-color: #FFFFFF;
	box-shadow: inset 0px 2px 2px rgba(133,155,186,0.25) ,inset 0px 0px 4px rgba(133,155,186,0.45);
	-moz-box-shadow: inset 0px 2px 2px rgba(133,155,186,0.25) ,inset 0px 0px 4px rgba(133,155,186,0.45);
	-webkit-box-shadow: nset 0px 2px 2px rgba(133,155,186,0.25) ,inset 0px 0px 4px rgba(133,155,186,0.45);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 14px;
	color: #999999;	
	height: 45px;
	font-weight: normal;
	margin: 0;
	padding: 15px 10px 10px;
	text-align: center;
	width: 170px;
}
#head_titlebox p span {
	color: #113184;
	font-weight: bold;
	line-height: 20px;
}

#agent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

/* ------------------------------ */
/* - CONTENT                      */
/* ------------------------------ */

#content {
	width: 100%;
}
#content_block {
	background-color: #FFFFFF;
}

/* ------------------------------ */
/* - NAV                          */
/* ------------------------------ */

#menu {
	width: 220px;
}
.menu_item {
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(227,236,243) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(227,236,243) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 93%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(227,236,243)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(227,236,243) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(227,236,243) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(227,236,243) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe3ecf3,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe3ecf3,GradientType=0);
	height: 37px;
	border-bottom: 1px solid #F2F5FA;
	border-top: 1px solid #D3E0EB;
	padding: 8px 0 0 10px;
	width: 210px;
}
.menu_item.picto_essenciel,
.menu_item.picto_axaentreprise {
	border-bottom: 0;
}
.menu_item.picto_axabanque,
.menu_item.picto_axaentreprise {
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(218,209,207) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(218,209,207) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 93%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(218,209,207)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(218,209,207) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(218,209,207) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(218,209,207) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffdad1cf,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffdad1cf,GradientType=0);
	border-top: 1px solid #D0C6C4;
}
.menu_item:first-child {
	border-top: 0;
}
.menu_item:hover {
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(187,200,217) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(187,200,217) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 93%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(187,200,217)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(187,200,217) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(187,200,217) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(187,200,217) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffbbc8d9,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffbbc8d9,GradientType=0);

}
.menu_item_h{	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(242,177,11) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(242,177,11) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 93%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(242,177,11)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(242,177,11) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(242,177,11) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(242,177,117) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffbbc8d9,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffbbc8d9,GradientType=0);
	height: 37px;
	border-bottom: 1px solid #F2F5FA;
	border-top: 1px solid #D3E0EB;
	padding: 8px 0 0 10px;
	width: 210px;
}
.menu_item_h a {
	display: block;
	text-decoration: none;
}
.menu_item_h span {
	display: inline-block;
	height: 24px;
	margin-right: 10px;
	vertical-align: middle;
	width: 25px;
}
.menu_item.picto_axabanque:hover,
.menu_item.picto_axaentreprise:hover {
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(190,174,171) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(190,174,171) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 93%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(190,174,171)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(190,174,171) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(190,174,171) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(190,174,171) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffbeaeab,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffbeaeab,GradientType=0);
}
.menu_item a {
	display: block;
	text-decoration: none;
}
.menu_item span {
	display: inline-block;
	height: 24px;
	margin-right: 10px;
	vertical-align: middle;
	width: 25px;
}
.picto_complem span {
	background-image: url(/image/picto_complem.png);
}
.picto_assucredit span {
	background-image: url(image/picto_assucredit.png);
}
.picto_prevoyance span {
	background-image: url(/image/picto_prevoyance.png);
}
.picto_retraite span {
	background-image: url(/image/picto_retraite.png);
}
.picto_retraiteperp span {
	background-image: url(./image/picto_retraiteperp.png);
}
.picto_dependance span {
	background-image: url(/image/picto_dependance.png);
}
.picto_entourage span {
	background-image: url(/image/picto_entourage.png);
}
.picto_assuvie span {
	background-image: url(/image/picto_assuvie.png);
}
.picto_protecfamille span {
	background-image: url(/image/picto_protecfamille.png);
}
.picto_protecfamilleplus span {
	background-image: url(/image/picto_protecfamilleplus.png);
}
.picto_protecjuridique span {
	background-image: url(/image/picto_protecjuridique.png);
}
.picto_essenciel span {
	background-image: url(/image/picto_essenciel.png);
}
.picto_axabanque span {
	background-image: url(/image/picto_axabanque.png);
}
.picto_axaentreprise span {
	background-image: url(/image/picto_axaentreprise.png);
}
.menu_item p {
	color: #113184;
	display: inline-block;
	font-weight: bold;
	margin: 0;
	vertical-align: middle;
}
.menu_item_h p {
	color: #113184;
	display: inline-block;
	font-weight: bold;
	margin: 0;
	vertical-align: middle;
}


/* ------------------------------ */
/* - COULEURS                     */
/* ------------------------------ */

.color_complem,
.picto_page_complem span,
.picto_complem b {
	color: #CED532;
}
.color_assicredit,
.picto_page_assucredit span,
.picto_assucredit b {
	color: #F2B10B;
}
.color_prevoyance,
.picto_page_prevoyance span,
.picto_prevoyance b {
	color: #E4284A;
}
.color_retraite,
.picto_page_retraite span,
.picto_retraite b {
	color: #14ABAC;
}
.color_retraiteperp,
.picto_page_retraiteperp span,
.picto_retraiteperp b {
	color: #C7AA8B;
}
.color_dependance,
.picto_page_dependance span,
.picto_dependance b {
	color: #F2B20A;
}
.colorentourage,
.picto_page_entourage span,
.picto_entourage b {
	color: #BBBBBB;
}
.color_assuvie,
.picto_page_assuvie span,
.picto_assuvie b {
	color: #289545;
}
.color_protecfamille,
.picto_page_protecfamille span,
.picto_protecfamille b {
	color: #FF7A4D;
}
.color_protecfamilleplus,
.picto_page_protecfamilleplus span,
.picto_protecfamilleplus b {
	color: #289545;
}
.color_protecjuridique,
.picto_page_protecjuridique span,
.picto_protecjuridique b {
	color: #8A749B;
}
.color_esseciel,
.picto_page_essenciel span,
.picto_essenciel b {
	color: #C1D677;
}

----------

.picto_axabanque p,
.picto_axaentreprise p {
	color: #111111;	
}
.picto_axabanque b {
	color: #3D3D3D;
}
.picto_axaentreprise b {
	color: #3D3D3D;
}


/* ------------------------------ */
/* - CAROUSEL                     */
/* ------------------------------ */

/* position and dimensions of the carousel */
.scrollable {
	/* required settings */
	height: 300px;
	overflow:hidden;
	position:relative;
	width: 700px;
}
.scrollable .items { /* this cannot be too large */
	position:absolute;
	width:20000em;
}
.carousel_row {
	float: left;
	height: 300px;
	width: 700px;
}
.carousel_row img {
	height: 300px;
	width: 700px;
}

/* items inside carousel */
.carousel .navigation a {
	display: block;
	float: left;
	font-size: 1px;
	height: 8px;
	margin: 7px 3px 0;
	width: 8px;
}
/* active state (current page state) */
.carousel a.active {
	background-position: 0 -16px;
}
.navigation {
	left: 0;
	position: absolute;
	top: 115px;
	width: 700px;
}
.nav_prec,
.nav_suiv {
	cursor:pointer;
	height: 66px;
	width: 48px;
}
.nav_prec {
	background-image:url(/image/carousel_nav_prev.png);
	float: left;
}
.nav_suiv {
	background-image:url(/image/carousel_nav_next.png);
	float: right;
}


/* ------------------------------ */
/* - HOME CONTENT                 */
/* ------------------------------ */

.text_accueil {
	text-align: justify;
}
#home_contact {
	background-color: #E3ECF3;
	padding: 10px;
}
.contact_tel {
	background-color: #113184;
	border-radius: 22px / 22px;
	-moz-border-radius: 22px / 22px;
	-webkit-border-radius: 22px / 22px;
	padding: 10px 14px;
	width: 172px;
}
.contact_tel span {
	background-image: url(/image/picto_tel.png);
	display: inline-block;
	height: 25px;
	margin-right: 10px;
	vertical-align: middle;
	width: 25px;
}
.contact_tel p {
	color: #FFFFFF;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	vertical-align: middle;
}
.contact_interlocuteur p {
	color: #3D3D3D;
	text-align: center;
}
.contact_interlocuteur b {
	color: #113184;
	display: inline-block;
	margin-top: 5px;
}
.contact_interlocuteur span {
	color: #E00038;
}

.contact_devis {
	text-align:center;

}
.contact_assurance {
	text-align:center;

}
.contact_mail {
	margin: 10px 0 10px;
}
.contact_mail span {
	background-image: url(/image/picto_mail.png);
	display: inline-block;
	height: 25px;
	margin-right: 10px;
	vertical-align: middle;
	width: 25px;
}
.contact_mail p {
	color: #3D3D3D;
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.contact_map {
	margin-top: 20px;
}
.contact_adress span {
	background-image: url(/image/picto_adress.png);
	display: inline-block;
	height: 25px;
	margin-right: 10px;
	vertical-align: top;
	width: 25px;
}
.contact_adress {
	margin-top: 10px;
}
.contact_adress p {
	display: inline-block;
	margin: 0;
	vertical-align: top;
}
.contact_googleplus {
	margin-top: 20px;
}
.contact_googleplus span {
	background-image: url(/image/picto_googleplus.png);
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.contact_googleplus a {
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(211,224,235)));
	background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(211,224,235) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffd3e0eb,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffd3e0eb,GradientType=0);
	border: 1px solid #BBC8D9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #3D3D3D;
	display: inline-block;
	font-weight: bold;
	height: 20px;
	line-height: 21px;
	margin-left: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 120px;
}


/* ===================================== */
/* - PAGES CONTENT                       */
/* ===================================== */


/* -- ENTETE PAGE ---------------------------- */

#entete_pageshadow {
	box-shadow: -1px 2px 4px rgba(211,224,235,0.65);
	-moz-box-shadow: -1px 2px 4px rgba(211,224,235,0.65);
	-webkit-box-shadow: -1px 2px 4px rgba(211,224,235,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=2,Color=#a6d3e0eb,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=2,Color=#a6d3e0eb,Positive=true);
}
#entete_page {
	background-image: linear-gradient(180deg,rgba(187,200,217,0) 0%,rgba(191,203,219,0) 9%,rgba(199,211,225,0.14) 29%,rgba(209,220,231,0.37) 56%,rgb(227,236,243) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgba(187,200,217,0) 0%,rgba(191,203,219,0) 9%,rgba(199,211,225,0.14) 29%,rgba(209,220,231,0.37) 56%,rgb(227,236,243) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgba(187,200,217,0)),color-stop(0.09, rgba(191,203,219,0)),color-stop(0.29, rgba(199,211,225,0.14)),color-stop(0.56, rgba(209,220,231,0.37)),color-stop(1, rgb(227,236,243)));
	background-image: -webkit-linear-gradient(-90deg,rgba(187,200,217,0) 0%,rgba(191,203,219,0) 9%,rgba(199,211,225,0.14) 29%,rgba(209,220,231,0.37) 56%,rgb(227,236,243) 100%);
	background-image: -o-linear-gradient(-90deg,rgba(187,200,217,0) 0%,rgba(191,203,219,0) 9%,rgba(199,211,225,0.14) 29%,rgba(209,220,231,0.37) 56%,rgb(227,236,243) 100%);
	background-image: -ms-linear-gradient(-90deg,rgba(187,200,217,0) 0%,rgba(191,203,219,0) 9%,rgba(199,211,225,0.14) 29%,rgba(209,220,231,0.37) 56%,rgb(227,236,243) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0bbc8d9,endColorstr=#ffe3ecf3,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0bbc8d9,endColorstr=#ffe3ecf3,GradientType=0);
	border-bottom: 1px solid #BBC8D9;
	padding: 15px 10px;
	width: 940px;
}
#entete_page h1 {
	background-repeat: no-repeat;
	font-size: 16px;
	margin: 0;
	color: #113184;
	padding-left: 55px;
}

.picto_page_complem {
	background-image: url(/image/picto_page_complem.gif);
}
.picto_page_assucredit {
	background-image: url(/image/picto_page_assucredit.gif);
}
.picto_page_prevoyance {
	background-image: url(/image/picto_page_prevoyance.gif);
}
.picto_page_retraite {
	background-image: url(/image/picto_page_retraite.gif);
}
.picto_page_retraiteperp {
	background-image: url(/image/picto_page_retraiteperp.gif);
}
.picto_page_dependance {
	background-image: url(/image/picto_page_dependance.gif);
}
.picto_page_entourag {
	background-image: url(/image/picto_page_entourage.gif);
}
.picto_page_assuvie {
	background-image: url(/image/picto_page_assuvie.gif);
}
.picto_page_protecfamille {
	background-image: url(/image/picto_page_protecfamille.gif);
}
.picto_page_protecfamilleplus {
	background-image: url(/image/picto_page_protecfamilleplus.gif);
}
.picto_page_protecjuridique {
	background-image: url(/image/picto_page_protecjuridique.gif);
}
.picto_page_essenciel {
	background-image: url(/image/picto_page_essenciel.gif);
}
.picto_page_axabanque {
	background-image: url(/image/picto_page_axabanque.html);
}
.picto_page_axaentreprise {
	background-image: url(/image/picto_page_axaentreprise.html);
}

#entete_page h2 {
	background-image: url(/image/picto_page_arrow.png);	
	background-repeat: no-repeat;
	font-size: 15px;
	font-weight: normal;
	margin: 5px 0 0;
	color: #113184;
	padding: 5px 0 0 55px;
}

/* -- MISE EN PAGE 3 COLONNES MEME TAILLE ---------------------------- */

.center_content,
.left_side,
.right_side {
	display: table-cell;
	vertical-align: top;
}
.left_side,
.right_side {
	background-color: #D3E0EB;
	background-repeat: repeat-y;
}
.left_side {
	background-image: url(/image/leftside_shadow.png);
	background-position: right 0;
	width: 240px;
}
.center_content {
	padding: 10px;
	width: 540px;
}
.right_side {
	background-image: url(/image/rightside_shadow.png);
	background-position: left 0;
	width: 160px;
}


/* -- LEFT SIDE ---------------------------- */

.label_arc {
	background-color: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(17,49,132,0.45);
	-moz-box-shadow: 0px 0px 4px rgba(17,49,132,0.45);
	-webkit-box-shadow: 0px 0px 4px rgba(17,49,132,0.45);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#73113184,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#73113184,Positive=true);
	color: #113184;
	padding: 10px;
	text-align: center;
}
.label_arc p {
	margin: 10px 0 5px;
}
.label_arc b {
	font-size: 14px;
}


/* -- CENTER CONTENT ---------------------------- */

.center_content H2 {
	color: #113184;
	font-family: Arial;
	font-size: 16px;
	margin-top: 10px;
}
.center_content h3 {
	font-family: Arial;
	font-size: 12px;
	margin: 20px 0 15px;
}


/* -- RIGHT SIDE ---------------------------- */

.right_side .contact_tel {
	background-color: #E20038;
	margin: 5px 0 0;
	width: 110px;
}
.right_side .contact_tel p {
	font-size: 16px;
}
.right_side .contact_tel span {
	display: none;
}

.button_simulation {
	background-image: linear-gradient(180deg,rgb(17,49,132) 0%,rgb(11,31,83) 100%);
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(17,49,132) 0%,rgb(11,31,83) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 69%,color-stop(0, rgb(17,49,132)),color-stop(1, rgb(11,31,83)));
	background-image: -webkit-linear-gradient(-90deg,rgb(17,49,132) 0%,rgb(11,31,83) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(17,49,132) 0%,rgb(11,31,83) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(17,49,132) 0%,rgb(11,31,83) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff113184,endColorstr=#ff0b1f53,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff113184,endColorstr=#ff0b1f53,GradientType=0);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true);
	color: #EEEEEE;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}
.button_simulation h2 {
	font-size: 14px;
	margin: 0;
}
.button_simulation img {
	border: 0;
}
.picto_simul_free {
	display: inline-block;
	margin: 5px 0;
	vertical-align: middle;
}
.button_simulation span {
	color: #FF517C;
	display: inline-block;
	margin: 5px 0;
	vertical-align: middle;
}
.picto_simul_action {
	background-image: url(/image/picto_simul_action.png);
	margin: 5px auto 0;
	display: block;
	height: 39px;
	width: 57px;
}
.button_simulation:hover {
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(22,64,171) 0%,rgb(13,35,94) 100%); 
	background-image: -webkit-gradient(linear,50% 0%,50% 69%,color-stop(0, rgb(22,64,171)),color-stop(1, rgb(13,35,94)));
	background-image: -webkit-linear-gradient(-90deg,rgb(22,64,171) 0%,rgb(13,35,94) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(22,64,171) 0%,rgb(13,35,94) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(22,64,171) 0%,rgb(13,35,94) 100%);
	background-image: linear-gradient(180deg,rgb(22,64,171) 0%,rgb(13,35,94) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff1640ab,endColorstr=#ff0d235e,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff1640ab,endColorstr=#ff0d235e,GradientType=0);
	color: #FFFFFF;
}
.button_simulation:hover span {
	text-shadow: 0px 0px 4px rgba(0,0,0,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true)";zoom:1;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true);
}
.button_simulation:hover .picto_simul_action {
	background-image: url(/image/picto_simul_action_hover.png);
}
.quote_box p {
	color: #113184;
	font-size: 14px;
	margin: 0;
}
.quote_start,
.quote_end {
	height: 25px;
	width: 21px;
}
.quote_start {
	background-image: url(/image/quote_start.png);
}
.quote_end {
	background-image: url(/image/quote_end.png);
	float: right;
	margin-top: -10px;
}

.questions {
	border-top: 1px solid #BBC8D9;
	margin-top: 25px;
}
.questions_title {
	background-image: url(/image/bg_questions_title.png);
	background-repeat: repeat;
	border-bottom: 1px solid #BBC8D9;
	border-top: 1px solid #E3ECF3;
	color: #113184;
	font-size: 15px;
	font-weight: bold;
	padding: 15px 10px 10px;
	text-align: center;
}
.questions_title div {
	background-image: url(/image/picto_question.png);
	height: 19px;
	margin: 3px auto 0;
	width:20px;
}
.questions_item {
	background-color: #C7D4E2;
    background-image: url("/image/rightside_shadow.png");
    background-repeat: repeat-y;
    border-bottom: 1px solid #BBC8D9;
    border-top: 1px solid #E3ECF3;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.questions_item:hover {
	background-color: #BBC8D9;
}
.questions_item span {
	background-image: url(/image/picto_question_arrow.png);
	background-repeat: no-repeat;
	display: table-cell;
	height: 11px;
	padding-right: 10px;
	width: 14px;
}
.questions_item > p {
	color: #113184;	
	display: table-cell;
	vertical-align: top;	
}
.question_pink {
	color: #E10038;
}




/* ------------------------------ */
/* - FOOTER                       */
/* ------------------------------ */
.conseiller_bas{
	display: block;
	width: 960px;
	margin: 20 20 20 0px;
}
#footer {
	background-color: #113184;
	padding: 10px 0;
}
#footer .footer_text {
	color: #DDDDDD;
	float: left;
	margin: 0 0 0 45px;
	text-align: center;
}
#footer .footer_text p {
	margin: 0;
}
#footer .footer_links a {
	color: #FFFFFF;
	float: left;
	font-weight: bold;
}
#footer .footer_xiti {
	float: right;
}
